1
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
Приветствуем вас,Гость, на форуме IFUD.WS. Обязательно рекомендуется к прочтению правила форума http://ifud.ws/threads/obnovleno-pravila-foruma.7759

Как изменить цитадель 1.3.5.1, в состоянии поддерживать новейшие браузер?

Тема в разделе "Помощь по всем вопросам.", создана пользователем repeat, 22 дек 2013.

  1. TopicStarter Overlay
    repeat

    repeat Гость

    Привет всем! Я хотел бы задать вопрос, сейчас Цитадель 1.3.5.1 версия не поддерживается последними browsers.I хотите цитадель 1.3.5.1 поддерживает новейшие браузеры, но цитадель сделал не с открытым исходным кодом, я слышал цитадель файлы строитель может изменить его, чтобы поддерживают новейшие браузер, но в конце концов, как делать? Пожалуйста ....
     
    Метки:
  2. googie

    googie Команда форума

    Регистрация:
    27 июл 2012
    Сообщения:
    824
    Симпатии:
    616
    учить язык, на котором цитадель написана и переписывать код
     
  3. AJ1

    AJ1

    Регистрация:
    19 фев 2013
    Сообщения:
    246
    Симпатии:
    351
    От зависти бесишься? :D
     
  4. AJ1

    AJ1

    Регистрация:
    19 фев 2013
    Сообщения:
    246
    Симпатии:
    351
    представь, нет. я же говорю - я нуб и рак
     
    • Like Like x 1
  5. cydd9_dred

    cydd9_dred

    Регистрация:
    22 янв 2013
    Сообщения:
    398
    Симпатии:
    306
    По изложенному тексту видно что это какой то иностранец хДд решивший поискать ответы в Хакерском пространстве стран СНГ)
    А текст его - с переводчика 100% :ej
     

Поделиться этой страницей

Загрузка...